# Interface ListFilterSpec

interface ListFilterSpec {
limit?: number;
orders?: Orders;
page?: number;
query?: string;
}

- Defined in jamespot-user-api/src/apis/bookmark/bookmark.ts:6

##### Index

### Properties

limit?
orders?
page?
query?

## Properties

### `Optional` limit

limit?: number

- Defined in jamespot-user-api/src/apis/bookmark/bookmark.ts:9

### `Optional` orders

orders?: Orders

- Defined in jamespot-user-api/src/apis/bookmark/bookmark.ts:10

### `Optional` page

page?: number

- Defined in jamespot-user-api/src/apis/bookmark/bookmark.ts:8

### `Optional` query

query?: string

- Defined in jamespot-user-api/src/apis/bookmark/bookmark.ts:7